p {color: #4c4c4c; font-family: Lucida Sans Unicode; font-size: 0.875rem;}

a {
  color: #ff3366;
  text-decoration: none;
  line-height: inherit; }
  a:hover, a:focus {
    color: #7f1933; text-decoration: underline; }

h1 {color: #ff3366;
    
}
h2 {color: #ff3366; text-align: left; font-size: 1.90rem; margin-top: 0px;}
h3 {color: #ff3366; text-align: center; font-size: 2.300rem;}
h4 {text-align: center; font-family: Lucida Sans Unicode; font-size: 0.875rem;}

h5 {color: #4c4c4c; font-variant:small-caps; font-size: 1.5rem; text-align: right;}

h6 {
  font-size: 0.775rem; text-align: center;}

h1 small {
    font-size: 60%;
    color: #000000;
    line-height: 0; }
.box {
	font-size: 0.875rem; text-align: justify;
}

.source {
	text-decoration:underline;
	font-weight: 900;
}

.source p {
	
	color: #4c4c4c;
}

.button {
    background-color: #ff3366;
}

 button:hover, button:focus, .button:hover, .button:focus {
    background-color: #7f1933; 
	text-decoration: none}
    
.introbox {
    color: #000000;
    text-align: justify;
    padding-top: 40px;
    }
    
.introbox-middle {
    color: #000000;
    text-align: center;
    padding-top: 40px;
    }       
.panel {
  border-style: none;
  border-width: 1px;
  border-color: #ff3366;
  margin-bottom: 1.25rem;
  padding: 1.25rem;
  background: #f2f2f2; 
  color: #ff3366;
  
  }
  
.panel h4 {line-height: 150%;}  
  
.label {background-color: #e5e5e5;
  color: #4c4c4c; }
  
.label.info {
    background-color: #e5e5e5;
    color: #c4c4c4; }  

.label-side {
  font-weight: normal;
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  
  display: block;
  
  margin-bottom: 5px;
  padding: 0.25rem 0.5rem 0.25rem;
  font-size: 1.100rem;
  background-color: #ff3366;
  color: #FFFFFF; }
  
.label.alert {
    background-color: #ff3366;
    color: #FFFFFF; } 

.side-nav li a:not(.button) {
      color: #ff3366; }
      
   

ul.pagination {
  display: block;
  min-height: 1.5rem;
  margin-top: 1.5rem;
  margin-left: -0.3125rem;
  text-align: center;
  }
  
  ul.pagination li {
    height: 1.5rem;
    color: #222222;
    font-size: 0.875rem;
    margin-left: 0.3125rem; }
    ul.pagination li a, ul.pagination li button {
      display: block;
      padding: 0.0625rem 0.625rem 0.0625rem;
      color: #999999;
      background: none;
      border-radius: 3px;
      font-weight: normal;
      font-size: 1em;
      line-height: inherit;
      transition: background-color 300ms ease-out; }
    ul.pagination li:hover a,
    ul.pagination li a:focus, ul.pagination li:hover button,
    ul.pagination li button:focus {
      background: #e6e6e6; }
    ul.pagination li.unavailable a, ul.pagination li.unavailable button {
      cursor: default;
      color: #999999; }
    ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus, ul.pagination li.unavailable:hover button, ul.pagination li.unavailable button:focus {
      background: transparent; }
    ul.pagination li.current a, ul.pagination li.current button {
      background: #2ba6cb;
      color: #FFFFFF;
      font-weight: bold;
      cursor: default; }
      ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus {
        background: #2ba6cb; }
  ul.pagination li {
    float: left;
    display: block; }

/* Pagination centred wrapper */
.pagination-centered {
  text-align: center; }
  .pagination-centered ul.pagination li {
    float: none;
    display: inline-block; }  
  


